Web page API

Muestra la informacion relevante por pagina web.

Informacion sobre la pagina web

GET /internal/config/web_pages

Parameters

Name Description
web_page Pagina web (services, cash, etc)
route Ruta

Request

Headers

Content-Type: application/json
Host: example.org
Cookie: 

Route

GET /internal/config/web_pages?web_page=services&route=%2F

Query Parameters

web_page: services
route: /

Response

Headers

X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
X-Content-Type-Options: nosniff
X-Download-Options: noopen
X-Permitted-Cross-Domain-Policies: none
Referrer-Policy: strict-origin-when-cross-origin
Content-Type: application/json; charset=utf-8
ETag: W/"1b0d1f387898a65729a9aef5bcbd7fc6"
Cache-Control: max-age=0, private, must-revalidate
X-Request-Id: 38e6091d-3131-4682-a6cb-189dd4d81552
X-Runtime: 0.018350
Vary: Origin
Content-Length: 166

Status

200 OK

Body

{
  "data": {
    "favicon": "https://kriptonmarket.com/assets_app/img/common/favicon.svg",
    "title": "Kriptonmarket",
    "meta": [
      {
        "name": "kriptonmarket",
        "content": "Kriptonmarket"
      }
    ]
  }
}